> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/inbox/realiser-des-actions-en-masse.md).

# Réaliser des actions en masse

Traitez vos interactions clients en masse pour plus d'efficacité.

La fonctionnalité d’actions en masse dans l'Inbox vous permet de gagner du temps en appliquant la même action à plusieurs interactions en une seule fois.

## Sélection des interactions <a href="#h_441f821522" id="h_441f821522"></a>

Vous pouvez sélectionner les interactions de plusieurs manières grâce aux checkboxes situées à gauche de chaque ligne :

* Item par item : cochez manuellement les interactions que vous souhaitez inclure.
* Page par page : cochez toutes les interactions visibles sur la page courante. Il est possible de sélectionner plusieurs pages en parcourant la pagination.
* Tous les éléments filtrés : lorsque vous sélectionner une ou plusieurs interactions, vous pouvez sélectionnez toutes les interactions correspondant à vos filtres actuels, grâce au raccourci s'affichant en dessous des filtres.

## Actions disponibles <a href="#h_03ddcd4535" id="h_03ddcd4535"></a>

Une fois vos interactions sélectionnées, plusieurs actions groupées sont possibles grâce à la barre d'action située en bas de votre écran :

* Assigner : attribuez les interactions à un ou plusieurs utilisateurs. Vous choisissez les utilisateurs à qui assigner les interactions sélectionnées. À noter : les utilisateurs ne reçoivent pas de notification par email, contrairement à l’assignation manuelle effectuée depuis une interaction.
* Archiver : déplacez les interactions dans la vue “Archivés”. Depuis la vue “Archivés”, vous pouvez effectuer l'action inverse pour désarchiver plusieurs interactions simultanément.
* Passer en traité : marquez les interactions comme traitées.

{% hint style="warning" %}
⚠️ Les actions groupées sont limitées à 1 000 éléments maximum.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/inbox/realiser-des-actions-en-masse.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
